Subject: Trainer Candidate - Sathish Kumar
From: Sathish Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 1 Feb 2021 09:23:27 -0500

| | Tech Support Test

Name | Sathish Kumar
E-mail | [email-masked]
Phone Number | (+91) 9840542567
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Chennai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Athena health | SR.Issue resolution analyst | 30/12/2020 | 50000
Previous Employer 1 | NTT DATA | Customer care senior associate | |
Previous Employer 2 | Inventurus knowledge solution | Team lead | |

If Selected, how much time do you need to join? | immediate

Please briefly describe your work experience specifically in training?

* Training the fresher's (Min 15days) in classroom on BRCM for 15 days.
* Conducting assessments after each topic on BRCM. (Training on process specs, billing software and all type of web portals used in the organization for next 5 days).
* Conducting Hands on practice to the fresher's giving sample/test encounters for 2 days.
* Conducting LAW phase for 10 days on Live Accounts working and getting sign off for the batch from the Training dept.
* Starting OJT(On Job Training) once LAW is done and handling the team for 7weeks and finally getting signed off from operations.
* Sharing OJT Best Practice and SBS grid with Training Dept in regular basis. Conducting final assessments before signing off the batch from training to OPS.
* Monitoring attendance, NCNS, conduct of the folks as per company's policy.
* Conducting PKT to OPS team on monthly basis. Conducting refresher training sessions for BQM folks.
* Maintaining EWS tracker and updating the HR team on behavior, floor ethics, Will & Skill issues of the batch.
* Setting HR expectations based on the performance for bottom performers in presence of HR.
* Preparing SOP's, Training & Updates documents for both OPS & Training team.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Absenteeism and shift adherence is the major issue i faced during my tenure as a trainer/team management wherein i believe that these two are the major things that elevates a person in terms of career.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | a good customer service is when the customer feels satisfied with the service we provide for them but a great customer service is when we eradicate the issue of the customer right from the scratch so that i will not repeat again for the same customer or for others which will bring an good opinion on the agent as well as the company
What according to you makes you a good candidate for this position? | I believe that i can do the work and deliver exceptional results and i will prove that i will be a great addition to the team. I believe that i possess a combination of skills and experience that will make me stand out. I strongly believe that this role is a great fit for me to elevate my career.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |